diff --git a/doc/src/sgml/release-8.0.sgml b/doc/src/sgml/release-8.0.sgml
index 6171e0d1ee..9efc545bd4 100644
--- a/doc/src/sgml/release-8.0.sgml
+++ b/doc/src/sgml/release-8.0.sgml
@@ -1,7 +1,9 @@
 <!-- doc/src/sgml/release-8.0.sgml -->
 <!-- See header comment in release.sgml about typical markup -->
 
- <sect1 id="release-8-0-26">
+<section>
+ <title>Release 8.0</title>
+ <section id="release-8-0-26">
   <title>Release 8.0.26</title>
 
   <formalpara>
@@ -21,7 +23,7 @@
    release branch soon.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.26</title>
 
    <para>
@@ -30,9 +32,9 @@
     see <xref linkend="release-8-0-22"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -202,10 +204,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-25">
+ <section id="release-8-0-25">
   <title>Release 8.0.25</title>
 
   <formalpara>
@@ -225,7 +227,7 @@
    Users are encouraged to update to a newer release branch soon.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.25</title>
 
    <para>
@@ -234,9 +236,9 @@
     see <xref linkend="release-8-0-22"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -362,10 +364,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-24">
+ <section id="release-8-0-24">
   <title>Release 8.0.24</title>
 
   <formalpara>
@@ -385,7 +387,7 @@
    Users are encouraged to update to a newer release branch soon.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.24</title>
 
    <para>
@@ -394,9 +396,9 @@
     see <xref linkend="release-8-0-22"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -539,10 +541,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-23">
+ <section id="release-8-0-23">
   <title>Release 8.0.23</title>
 
   <formalpara>
@@ -556,7 +558,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.23</title>
 
    <para>
@@ -565,9 +567,9 @@
     see <xref linkend="release-8-0-22"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -694,10 +696,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-22">
+ <section id="release-8-0-22">
   <title>Release 8.0.22</title>
 
   <formalpara>
@@ -711,7 +713,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.22</title>
 
    <para>
@@ -722,9 +724,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -858,10 +860,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-21">
+ <section id="release-8-0-21">
   <title>Release 8.0.21</title>
 
   <formalpara>
@@ -875,7 +877,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.21</title>
 
    <para>
@@ -884,9 +886,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -938,10 +940,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-20">
+ <section id="release-8-0-20">
   <title>Release 8.0.20</title>
 
   <formalpara>
@@ -955,7 +957,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.20</title>
 
    <para>
@@ -964,9 +966,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1024,10 +1026,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-19">
+ <section id="release-8-0-19">
   <title>Release 8.0.19</title>
 
   <formalpara>
@@ -1041,7 +1043,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.19</title>
 
    <para>
@@ -1050,9 +1052,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1135,10 +1137,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-18">
+ <section id="release-8-0-18">
   <title>Release 8.0.18</title>
 
   <formalpara>
@@ -1152,7 +1154,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.18</title>
 
    <para>
@@ -1161,9 +1163,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1269,10 +1271,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-17">
+ <section id="release-8-0-17">
   <title>Release 8.0.17</title>
 
   <formalpara>
@@ -1286,7 +1288,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.17</title>
 
    <para>
@@ -1295,9 +1297,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1323,10 +1325,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-16">
+ <section id="release-8-0-16">
   <title>Release 8.0.16</title>
 
   <formalpara>
@@ -1340,7 +1342,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.16</title>
 
    <para>
@@ -1349,9 +1351,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1560,10 +1562,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-15">
+ <section id="release-8-0-15">
   <title>Release 8.0.15</title>
 
   <formalpara>
@@ -1587,7 +1589,7 @@
    be supported on other platforms.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.15</title>
 
    <para>
@@ -1596,9 +1598,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1776,10 +1778,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-14">
+ <section id="release-8-0-14">
   <title>Release 8.0.14</title>
 
   <formalpara>
@@ -1793,7 +1795,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.14</title>
 
    <para>
@@ -1802,9 +1804,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1884,10 +1886,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-13">
+ <section id="release-8-0-13">
   <title>Release 8.0.13</title>
 
   <formalpara>
@@ -1902,7 +1904,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.13</title>
 
    <para>
@@ -1911,9 +1913,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -1961,10 +1963,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-12">
+ <section id="release-8-0-12">
   <title>Release 8.0.12</title>
 
   <formalpara>
@@ -1978,7 +1980,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.12</title>
 
    <para>
@@ -1987,9 +1989,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -2003,10 +2005,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-11">
+ <section id="release-8-0-11">
   <title>Release 8.0.11</title>
 
   <formalpara>
@@ -2021,7 +2023,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.11</title>
 
    <para>
@@ -2030,9 +2032,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -2074,10 +2076,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-10">
+ <section id="release-8-0-10">
   <title>Release 8.0.10</title>
 
   <formalpara>
@@ -2091,7 +2093,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.10</title>
 
    <para>
@@ -2100,9 +2102,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <itemizedlist>
@@ -2193,10 +2195,10 @@
 
    </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-9">
+ <section id="release-8-0-9">
   <title>Release 8.0.9</title>
 
   <formalpara>
@@ -2210,7 +2212,7 @@
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.9</title>
 
    <para>
@@ -2219,9 +2221,9 @@
     see <xref linkend="release-8-0-6"/>.
    </para>
 
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -2249,10 +2251,10 @@ Wieland)</para></listitem>
 <productname>Intel</productname> compilers (Tom)</para></listitem>
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-8">
+ <section id="release-8-0-8">
   <title>Release 8.0.8</title>
 
   <formalpara>
@@ -2267,7 +2269,7 @@ Wieland)</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.8</title>
 
    <para>
@@ -2287,9 +2289,9 @@ Wieland)</para></listitem>
     <function>PQescapeStringConn()</function>) to perform string escaping,
     rather than relying on <foreignphrase>ad hoc</foreignphrase> code to do it.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -2363,10 +2365,10 @@ Fuhr)</para></listitem>
 (Robert Kinberg)</para></listitem>
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-7">
+ <section id="release-8-0-7">
   <title>Release 8.0.7</title>
 
   <formalpara>
@@ -2380,7 +2382,7 @@ Fuhr)</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.7</title>
 
    <para>
@@ -2388,9 +2390,9 @@ Fuhr)</para></listitem>
     if you are upgrading from a version earlier than 8.0.6,
     see <xref linkend="release-8-0-6"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -2462,10 +2464,10 @@ and <function>isinf</function> during configure (Tom)</para></listitem>
 
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-6">
+ <section id="release-8-0-6">
   <title>Release 8.0.6</title>
 
   <formalpara>
@@ -2479,7 +2481,7 @@ and <function>isinf</function> during configure (Tom)</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.6</title>
 
    <para>
@@ -2490,9 +2492,9 @@ and <function>isinf</function> during configure (Tom)</para></listitem>
     columns after updating, if you are affected by the locale or
     <application>plperl</application> issues described below.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -2547,10 +2549,10 @@ what's actually returned by the query (Joe)</para></listitem>
 
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-5">
+ <section id="release-8-0-5">
   <title>Release 8.0.5</title>
 
   <formalpara>
@@ -2564,7 +2566,7 @@ what's actually returned by the query (Joe)</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.5</title>
 
    <para>
@@ -2572,9 +2574,9 @@ what's actually returned by the query (Joe)</para></listitem>
     if you are upgrading from a version earlier than 8.0.3,
     see <xref linkend="release-8-0-3"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -2629,10 +2631,10 @@ table has been dropped</para></listitem>
 to subquery results</para></listitem>
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-4">
+ <section id="release-8-0-4">
   <title>Release 8.0.4</title>
 
   <formalpara>
@@ -2646,7 +2648,7 @@ to subquery results</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.4</title>
 
    <para>
@@ -2654,9 +2656,9 @@ to subquery results</para></listitem>
     if you are upgrading from a version earlier than 8.0.3,
     see <xref linkend="release-8-0-3"/>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -2726,10 +2728,10 @@ intervals over 2000 sec</para></listitem>
 code</para></listitem>
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-3">
+ <section id="release-8-0-3">
   <title>Release 8.0.3</title>
 
   <formalpara>
@@ -2744,7 +2746,7 @@ code</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.3</title>
 
    <para>
@@ -2786,9 +2788,9 @@ code</para></listitem>
     procedures shown in the <link linkend="release-7-4-8">7.4.8 release
     notes</link>.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -2846,10 +2848,10 @@ firing deferred triggers during transaction commit</para></listitem>
 data types</para></listitem>
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-2">
+ <section id="release-8-0-2">
   <title>Release 8.0.2</title>
 
   <formalpara>
@@ -2863,7 +2865,7 @@ data types</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.2</title>
 
    <para>
@@ -2873,9 +2875,9 @@ data types</para></listitem>
     necessary to re-link some user applications if they cannot
     find the properly-numbered shared library.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -3003,10 +3005,10 @@ returned the wrong year for the first few days of January in some years.
 addresses in <type>INET</type> data types (Tom)</para></listitem>
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0-1">
+ <section id="release-8-0-1">
   <title>Release 8.0.1</title>
 
   <formalpara>
@@ -3021,15 +3023,15 @@ addresses in <type>INET</type> data types (Tom)</para></listitem>
    <xref linkend="release-8-0"/>.
   </para>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0.1</title>
 
    <para>
     A dump/restore is not required for those running 8.0.0.
    </para>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
 <itemizedlist>
@@ -3072,10 +3074,10 @@ pg_dump/pg_restore</para></listitem>
 typedefs (Michael)</para></listitem>
 </itemizedlist>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
 
- <sect1 id="release-8-0">
+ <section id="release-8-0">
   <title>Release 8.0</title>
 
   <formalpara>
@@ -3083,7 +3085,7 @@ typedefs (Michael)</para></listitem>
    <para>2005-01-19</para>
   </formalpara>
 
-  <sect2>
+  <section>
    <title>Overview</title>
 
    <para>
@@ -3238,9 +3240,9 @@ typedefs (Michael)</para></listitem>
     </varlistentry>
 
    </variablelist>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Migration to Version 8.0</title>
 
    <para>
@@ -3479,9 +3481,9 @@ typedefs (Michael)</para></listitem>
     </listitem>
 
    </itemizedlist>
-  </sect2>
+  </section>
 
- <sect2>
+ <section>
   <title>Deprecated Features</title>
 
   <para>
@@ -3525,9 +3527,9 @@ typedefs (Michael)</para></listitem>
     </listitem>
 
    </itemizedlist>
-  </sect2>
+  </section>
 
-  <sect2>
+  <section>
    <title>Changes</title>
 
    <para>
@@ -3535,7 +3537,7 @@ typedefs (Michael)</para></listitem>
     release 8.0 and the previous major release.
    </para>
 
-   <sect3>
+   <section>
     <title>Performance Improvements</title>
     <itemizedlist>
 
@@ -3729,10 +3731,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Server Changes</title>
     <itemizedlist>
 
@@ -3948,10 +3950,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Query Changes</title>
     <itemizedlist>
 
@@ -4103,10 +4105,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Object Manipulation Changes</title>
     <itemizedlist>
 
@@ -4273,10 +4275,10 @@ typedefs (Michael)</para></listitem>
 
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Utility Command Changes</title>
     <itemizedlist>
 
@@ -4421,10 +4423,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Data Type and Function Changes</title>
     <itemizedlist>
 
@@ -4708,10 +4710,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Server-Side Language Changes</title>
     <itemizedlist>
 
@@ -4834,10 +4836,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title><application>psql</application> Changes</title>
     <itemizedlist>
 
@@ -4957,10 +4959,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title><application>pg_dump</application> Changes</title>
     <itemizedlist>
 
@@ -5035,10 +5037,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>libpq Changes</title>
     <itemizedlist>
 
@@ -5092,10 +5094,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Source Code Changes</title>
     <itemizedlist>
 
@@ -5333,10 +5335,10 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
 
-   <sect3>
+   <section>
     <title>Contrib Changes</title>
     <itemizedlist>
 
@@ -5415,7 +5417,8 @@ typedefs (Michael)</para></listitem>
      </listitem>
 
     </itemizedlist>
-   </sect3>
+   </section>
 
-  </sect2>
- </sect1>
+  </section>
+ </section>
+</section>
